Joomla 1.7.2 und 1.5.24 Sicherheitsupdate

Joomla! 1.7.2 und 1.5.24 Sicherheitsupdate erschienenFür die 1.7er und die 1.5er Version von Joomla! erschien ein Sicherheitspatch der schnell eingespielt werden sollte.

 

Sicherheit 1.7.2

  • 1 x mittlere Priorität - Core - Information Disclosure, durch eine schwache Verschlüsselung hätte man potentiell an systeminterne Informationen gelangen können.

 

Sicherheit 1.5.22

  • 1 x mittlere Priorität - Core - Information Disclosure (dt. Informationspreisgabe), durch eine schwache Verschlüsselung hätte man potentiell an systeminterne Informationen gelangen können.



So erreichen Sie uns:

deweso.de - Wir bringen Lösungen

  +49 40 - 59450 981
  info@deweso.de

 deweso.de
Inh. Frank Delventhal
Hermann-Balk-Str. 111a
22147 Hamburg



Zertifizierter Joomla Administrator

Suche